Subject: Alabama & Indiana
From: "Mike" <[email-masked]>
To: "Rhonda Ames" <[email-masked]>
Date: Mon, 17 Aug 2009 11:55:27 -0400

Rhonda,
I have found a couple of things on AL (Child Labor) & IN (Minimum Wage) that have changed.  Most of the content on our current posters contain the info but definitely different formats.  I would like to know if we should make the changes now and throw the other posters out or if we can wait and make those updates on the 2010 posters which we are gearing up to do soon.  I am attaching the files for your review.  Let me know how we should proceed.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]